> ## Documentation Index
> Fetch the complete documentation index at: https://docs.chainstream.io/llms.txt
> Use this file to discover all available pages before exploring further.

# KYT - 出金サマリーの取得

> 登録済み出金のサマリー情報を取得



## OpenAPI

````yaml /jp/api-reference/openapi-data-jp.yaml GET /v2/kyt/withdrawal/{withdrawalId}/summary
openapi: 3.1.0
info:
  title: Services API
  description: Services API
  contact:
    name: AI
    email: ai@sx.ai
  license:
    name: MIT
  version: '1.0'
servers:
  - url: https://api.chainstream.io
    description: Production
security:
  - bearer_auth: []
  - api_key_auth: []
tags:
  - name: Blockchain
    description: ブロックチェーン関連の操作
  - name: Token
    description: トークン関連の操作
  - name: Trade
    description: 取引関連の操作
  - name: Wallet
    description: ウォレット関連の操作
  - name: Dex
    description: DEX 関連の操作
  - name: Ranking
    description: ランキング関連の操作
  - name: DexPool
    description: DEX プール関連の操作
  - name: Watchlist
    description: ウォッチリスト関連の操作
  - name: KYT
    description: KYT 関連の操作
  - name: Webhook
    description: Webhook 関連の操作
  - name: RedPacket
    description: レッドパケット関連の操作
  - name: IPFS
    description: IPFS 関連の操作
  - name: DexScreener
    description: DexScreener 関連の操作
paths:
  /v2/kyt/withdrawal/{withdrawalId}/summary:
    get:
      tags:
        - KYT
      summary: KYT - 出金サマリー取得
      description: 登録済み出金のサマリー情報を取得
      operationId: get.withdrawal.summary
      parameters:
        - name: withdrawalId
          in: path
          description: 出金 ID
          required: true
          schema:
            type: string
          example: 78666aa8-23e1-31d2-be25-d72cd7613eba
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/KytWithdrawalBaseResponse'
      security:
        - bearer_auth:
            - kyt.read
        - api_key_auth: []
components:
  schemas:
    KytWithdrawalBaseResponse:
      type: object
      required:
        - asset
        - network
        - address
        - attemptIdentifier
        - assetAmount
        - externalId
        - usdAmount
        - updatedAt
      properties:
        address:
          type: string
          description: アドレス
          example: 1EM4e8eu2S2RQrbS8C6aYnunWpkAwQ8GtG
        asset:
          type: string
          description: 資産タイプ
          example: BTC
        assetAmount:
          type: string
          description: 資産数量
          example: '5'
        assetId:
          type:
            - string
            - 'null'
          description: 資産 ID
          example: null
        attemptIdentifier:
          type: string
          description: 試行識別子
          example: attempt1
        externalId:
          type: string
          description: 外部 ID（UUID）
          example: 9855b826-2bad-31f2-8a89-96f164293a83
        memo:
          type:
            - string
            - 'null'
          description: メモ情報
          example: null
        network:
          type: string
          description: ブロックチェーンネットワーク
          example: Bitcoin
        updatedAt:
          type: string
          description: 更新タイムスタンプ
          example: '2020-12-09T17:25:40.008Z'
        usdAmount:
          type: string
          description: USD 金額
          example: '1000'
  securitySchemes:
    bearer_auth:
      type: http
      scheme: bearer
      bearerFormat: JWT
    api_key_auth:
      type: apiKey
      in: header
      name: X-API-KEY

````